Переполнение буфера в ppp в UnixWare

Дата публикации:
24.10.2005
Дата изменения:
17.10.2006
Всего просмотров:
989
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
UnixWare 7.x.x
Уязвимые версии: UnixWare 7.1.3, 7.1.4

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость обнаружена при обработке входных данных в командной сроке ppp. Локальный пользователь может с помощью специально сформированной команды вызвать переполнение буфера и выполнить произвольный код на целевой системе с привилегиями пользователя root.

URL производителя: www.sco.com

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: UnixWare 7.1.4 UnixWare 7.1.3 : ppp buffer overflow

или введите имя

CAPTCHA